安装docker-engine出现问题 - Ubuntu Kylin 知识库管理系统
欢迎使用Ubuntu Kylin 知识库管理系统,如果已是论坛用户,即可直接登入,无需注册!
找回密码
注册

安装docker-engine出现问题

0 投票
zlf@zlf-QTK5:~$ sudo apt-get install docker-engine
正在读取软件包列表... 完成
正在分析软件包的依赖关系树       
正在读取状态信息... 完成       
有一些软件包无法被安装。如果您用的是 unstable 发行版,这也许是
因为系统无法达到您要求的状态造成的。该版本中可能会有一些您需要的软件
包尚未被创建或是它们已被从新到(Incoming)目录移出。
下列信息可能会对解决问题有所帮助:

下列软件包有未满足的依赖关系:
 docker-engine : 依赖: libsystemd-journal0 (>= 201) 但无法安装它
E: 无法修正错误,因为您要求某些软件包保持现状,就是它们破坏了软件包间的依赖关系。
最新提问 12月 11, 2016 作者: zlf (120 分)

1个回答

0 投票
包版本不一样
最新回答 12月 13, 2016 作者: 匿名
...